/**
 *	GALLERY STYLE
 *	----------------
 */
.rmd-brand-gallery-wrapper {
    background-color: transparent;
    position: relative;
    width: 100%;
    display: block;
    overflow: hidden; 
}   
.rmd-brand-gallery-wrapper img {
    height:50px; 
    width: auto;
    margin-left:calc(15px / 2);
    margin-right:calc(15px / 2);
    margin-bottom:15px;
}
@media only screen and (min-width: 320px), (max-width: 320px) {
    .rmd-brand-gallery-wrapper img {
        height:auto !important; 
        max-width: 80%;
        max-height: 50px;
    }
}
/* / Small Devices, Tablets /*/
@media only screen and (min-width: 768px) {
    .rmd-brand-gallery-wrapper img {
        height:50px; 
        max-width: auto;
        max-height: auto;
    }
}

.rmd-brand-gallery-wrapper,
.rmd-brand-gallery-wrapper.left {
    text-align:left;
}

.rmd-brand-gallery-wrapper.center {
    text-align:center;
}

.rmd-brand-gallery-wrapper.right {
    text-align:right;
}
 